{% load static %}
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="{% static 'scratch_show/base.css' %}" />
        <link rel="icon" type="image/png" href="{% static 'scratch_show/favicon.png' %}" />
        <title>Ateliers Scratch by Prologin</title>
    </head>

    <body>

        <header class="site-header">
        <a href="/" class="header-home-link">
            <img src="https://prologin.org/static/img/logo_cube.png" alt="Prologin Cube Logo">
            <h1 class="site-title">Ateliers Scratch by Prologin</h1>
        </a>
        </header>

        <main>
            <div class="container">
                {% block content %}
                {% endblock %}
            </div>
        </main>
    </body>
</html>
